Home CVE Database CVE-2018-10878

CVE-2018-10878

Description

A flaw was found in the Linux kernel\'s ext4 filesystem. A local user can cause an out-of-bounds write and a denial of service or unspecified other impact is possible by mounting and operating a crafted ext4 filesystem image.

Priority: MEDIUM
CVSS v3: 7.8
Publish Date: Jul 26, 2018
Related ID: --
CVSS v2: HIGH
Modified Date: Jul 26, 2018

Find out more about CVE-2018-10878 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

linux

Live chat
Online